/*expose full blog post*/
html > body .WaGadgetBlogStateList #idBlogPostListContainer div.boxBodyContentContainer 
{
  max-height: none;
}

SPAN.postedByComment {
display: none
}

/*hide blog author name*/
SPAN.postedByLink
{
  display: none
}

.itemAuthor
{
  display: none;
}

span.postedByLabel
{
  display: none;
} 

div.itemInfoContainer
{
  display: none;
} 

